import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ProficienciesTableComponent } from './proficiencies-table.component';

describe('ProficienciesTableComponent', () => {
  let component: ProficienciesTableComponent;
  let fixture: ComponentFixture<ProficienciesTableComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ProficienciesTableComponent],
    });
    fixture = TestBed.createComponent(ProficienciesTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
